<script language="javascript">
<?php
  include( create_table_control( $modo_RAD ) );
?>

  function getTable_index( objID )
  {
    ix = objID.indexOf('_');
    if( ix != -1 )
    {
      idx = objID.slice( 5, ix );
    }else
    {
      idx = objID.slice( 5 );
    }// End
    return (parseInt(idx) - 1);
  }// end

</script>

